Bug 6502 - [UPDATE REQUEST] xboxdrv-linux update to 0.8.8 released
: [UPDATE REQUEST] xboxdrv-linux update to 0.8.8 released
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Contributed Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
http://pingus.seul.org/~grumbel/xboxdrv/
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-27 12:03 MSK by Zombie Ryushu
Modified: 2016-08-23 17:59 MSD (History)
1 user (show)

See Also:
RPM Package: xboxdrv-linux
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Zombie Ryushu 2015-12-27 12:03:37 MSK
0.8.8 released


    use session dbus even for user root, except when DISPLAY is not set
    fixed issue in to_float() triggering assert()
    fixed vendor/product not getting set for virtual device in daemon mode
    fixed \r\n newlines causing errors in INIParser, ignore \r like whitespace
    added device support for Rock Candy Gamepad Wired Controller, Mad Catz Street Fighter IV SE Fighting Stick, MadCatz GamePad, Hori Fighting Edge, Elcom JC-U3613M, Mad Catz Fightpad, Mad Cats Ghost Recon FS GamePad, Mad Catz SFxT Fightstick Pro, Razer Sabertooth, FUS1ON Tournament Controller, PowerA Pro Ex and others
Comment 1 Zombie Ryushu 2016-07-30 23:02:14 MSD
Can you backport this to Rosa 2012.1?
Comment 2 Denis Silakov 2016-08-23 17:59:21 MSD
Done.